using System;
using System.Collections.Generic;

namespace bdAntifraude.db;

public partial class HORARIOS
{
    public int IDHORARIO { get; set; }

    public string? DESCRIPCION { get; set; }

    public string? CODIGOANTIGUO { get; set; }

    public virtual ICollection<EXCEPCIONESHORARIOS> EXCEPCIONESHORARIOS { get; set; } = new List<EXCEPCIONESHORARIOS>();

    public virtual ICollection<HORARIOSPERSONAS> HORARIOSPERSONAS { get; set; } = new List<HORARIOSPERSONAS>();

    public virtual ICollection<TURNOSTEMPORALES> TURNOSTEMPORALES { get; set; } = new List<TURNOSTEMPORALES>();
}
